<resources>
    <string name="app_name">Qlicker</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="txt_condition_general">Nous utilisons les données de nos\nutilisateurs pour améliorer notre qualité de service et afficher des offres pertinentes.\n \nPour continuer, merci d\'accepter nos\n<font color='#00915A'>conditions générales d\'utilisation </font>et notre <font color='#00915A'>politique de confidentialité</font>  des données</string>
    <string name="title_lang">Pour commencer, veuillez \nchoisir votre langue</string>
    <string name="scann_MR_text">Vous devez scanner votre pièce d\'identité (<font color='#00915A'>CIN MAROCAINE</font>) pour continuer.</string>
    <string name="scann_ER_text">Vous devez scanner votre pièce d\'identité (<font color='#00915A'>PASSEPORT ÉTRANGER</font>) pour continuer.</string>
</resources>